@charset "utf-8";
.jkn_head_t_r li.shopping_cart{margin-left: 0;}
.jkn_head_t_r li.mobile_version{padding: 0;position: relative;margin-left: 0;z-index: 1110;width:88px;_width:90px;cursor: pointer;}
.jkn_head_t_r li.mobile_version .mobile_anniu{padding: 0 20px 0 13px;position: absolute;top: 0;left: 0;height: 37px;width:55px;_width:57px;}
.jkn_head_t_r li.mobile_version .mobile_anniu span{position:absolute; width:8px; height:3px;overflow: hidden;display:block; top:18px; right:9px;background:url(//image.jianke.com/jk2014/images/jk_2014.png) no-repeat 0 0;}
.jkn_head_t_r li.mv_hover .mobile_anniu{padding: 0 19px 0 12px;border-left: 1px solid #eee;border-right: 1px solid #eee;background-color: #fff;height: 40px;}
.jkn_head_t_r li.mv_hover .mobile_anniu span{background-position: -12px 0;}
.jkn_head_t_r li.mv_hover .bjqr_code{display: block;}
.jkn_head_t_r li .mobile_anniu span,.iphone_sys b,.android_sys b{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.code{border-top:1px dashed #ddd;padding-top:5px;margin:12px 12px 0 0;*margin-top:5px;}
.code .down_tips{line-height: 17px}
.code .qr_other{padding-top:10px;}